Upgrading the book to DocBook-4.4

Matthew Burgess matthew at linuxfromscratch.org
Sun Jan 30 10:09:44 PST 2005


Matthew Burgess wrote:

> Here's advanced warning that I'll be upgrading the unstable and testing 
> branches to use the DocBook-4.4 DTD on Sunday.

And the upgrade just hit svn.

Regards,

Matt.



More information about the lfs-dev mailing list